Subject: Re: Please contact the customer - Return/Replace - Quality/Performance Issue #Ref 20250719003430198
From: Jada Davis <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 23 Jul 2025 07:17:20 +0000

I tried to return this item at Walmart customer service.  They told me to contact you because this is a 3rd party seller.  I NEED a FedEx shipping label to be able to drop it off to return this item for a full refund. Please someone help me with this issue.  I continue emailing you with no results on matter.

On Mon, Jul 21, 2025, 10:08 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013363964453

Item:   510 Design Ramsey Embroidered 8-Piece Queen Quilted Comforter Set, Neutral, Bed Size: Queen, Actual Color: Off-White

Hello Jada,

Thank you for reaching out!

We sincerely apologize that the item you received did not meet your expectations. If you would like to request a return, please follow the steps below:

1. Go to your profile or account.

2. Click on "My Purchases."

3. Select the item you wish to return.

4. Click on the return button.

If you need any further assistance, please feel free to reach out. I’d be more than happy to help.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Jada Davis

Customer Order Number: 200013363964453

Purchase Order No: 109019444708027

Reason for Contact:  Return/Replace - Quality/Performance Issue

Item name/number:   510 Design Ramsey Embroidered 8-Piece Queen Quilted Comforter Set, Neutral, Bed Size: Queen, Actual Color: Off-White/359857183

Agent message:   Please send the customer a return label as soon as possible. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team